builddir = /build
pkgbuild_sha256sum = b96f9e1b87904578f4019f0b74a89a88177c5dacede946c7ee74e9d3bf654889
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
